:host {
    display: block;
    background-color: red;
    padding: 1em;
}

.navbar-right {
    color: white;
    float: right;
    margin: 1em;
    font-size: 200%;
}

.trainer-link {
    cursor: pointer;
    margin-right: 1em;
}

.logout-btn {
    border-color: white;
    background-color: red;
    box-shadow: 0 0 0.5em #242424;
    border-radius: 1em;
    color: white;
    font-size: 90%;
}